.copyright{
	    font-size:12px;
	    color:#ffffff;
	    font-family: Arial,verdana,tahoma,Helvetica, sans-serif;
	    text-align:center;
		padding:5px 0px 5px 0px;
}
.toplinks{
	    font-size:13px;
	    color:#000000;
	    font-family: tahoma,Arial,verdana,Helvetica, sans-serif;
	    font-weight:bold;
		padding:3px 0px 3px 30px;
}
.toplinks A{
	    color:#000000;
		text-decoration:none;
}
.toplinks A:hover{
	    color:#000000;
		text-decoration:underline;
}

.text{
	    font-size:11px;
	    color:#ffffff;
	    font-family: verdana,tahoma,Arial,Helvetica, sans-serif;
	   	padding:20px 0px 0px 30px;
		text-align:justify;
		line-height:25px;
}
.text1{
	    font-size:11px;
	    color:#000000;
	    font-family: verdana,tahoma,Arial,Helvetica, sans-serif;
	   	padding:5px 10px 5px 15px;
		text-align:justify;
}
.welcome{
	    font-size:20px;
	    color:#FF7800;
	    font-family: Arial,verdana,tahoma,Helvetica, sans-serif;
	    font-weight:bold;
		
}